A:link { color: #3333ff ;}
A:visited { color: #999933 ; }

td	{ 	background-color: white ; }

.sub_title	{ font-weight: bold ;
		 font-size: large ;
		 color: #000066 ;
		 background-color: #ffdddd ;
		 padding: 10px ;
		 text-align: center ; }
.cat_title	{ font-weight: bold ;
		 color: #660033 }
.sub_cat	{ font-weight: bold ;
		 color: #9933aa ;
		 margin-left: 20px ;
		text-align: left ;}
.story_title	{ background-color: #ffe0e0;
		  text-align: center ;
		  color: #0000aa ;
		  font-weight: bold ;
		  padding: 10px;  }

.comment	{ background-color: white ;
		  padding: 10px; }
.gototop	{ width: 800px ; 
		  text-align: right ; }
.tsukkomi	{ background-color: white ;
		  padding: 10px;
		  padding-left: 100px ; }

/* ########## CAST ############## */

.naration	{ margin-left: 100px ; }
.hibiki		{ color: #990066 ; }
.danki		{ color: #000099 ; }
.kasumi		{ color: #990033 ; }
.ibuki		{ color: #0000cc ; }
.sabaki		{ color: #aa3333 ; }
.todoroki	{ color: #006633 ; }
.zanki		{ color: #887700 ; }
.eiki		{ color: #336688 ; }
.gouki		{ color: #000066 ; }

.asumu		{ color: #000033 ; }
.midori		{ color: #ff6666 ; }
.akira		{ color: #dd66d0 ; }


/* ########## DECORATION ############## */

.plus1		{ font-weight: bold ; }
.plus2		{ font-weight: bold ;
		  font-size: 150% ; }
